Bug 97844 - Fedora-Updates repository causes PackageKit to crash
Summary: Fedora-Updates repository causes PackageKit to crash
Status: RESOLVED NOTABUG
Alias: None
Product: PackageKit
Classification: Unclassified
Component: backend-yum (show other bugs)
Version: unspecified
Hardware: x86-64 (AMD64) Linux (All)
: medium blocker
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-17 14:51 UTC by bqueiros
Modified: 2018-08-21 15:53 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
Repository-fedora-updated-enabled (70.44 KB, text/plain)
2016-09-17 14:51 UTC, bqueiros
Details
Repository-fedora-updated-disabled (65.57 KB, text/plain)
2016-09-17 14:52 UTC, bqueiros
Details

Note You need to log in before you can comment on or make changes to this bug.
Description bqueiros 2016-09-17 14:51:22 UTC
Created attachment 126592 [details]
Repository-fedora-updated-enabled

If i have Fedora-Updates repository enabled it will cause PackageKit to crash when it does pkcon get-updates.

If i disable that repository Package-Kit will work OK.

As an attachment i added the PackageKit verbose log with fedora-update repository enabled and fedora-update repository disabled.
Comment 1 bqueiros 2016-09-17 14:52:01 UTC
Created attachment 126593 [details]
Repository-fedora-updated-disabled
Comment 2 Richard Hughes 2018-08-21 15:53:07 UTC
We moved the upstream bugtracker to GitHub a long time ago. If this issue still affects you please re-create the issue here: https://github.com/hughsie/PackageKit/issues
 
Sorry for the impersonal message, and fingers crossed your issue no longer happens. Thanks.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.